#case {
  padding-top: 148px;
  padding-bottom: 119px;
  position: relative;
  overflow-x: clip;
}

@media screen and (max-width: 999px) {
  #case {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.case__charm {
  position: absolute;
  max-width: 155px;
  width: 10.772%;
  bottom: 0.2%;
  right: 12.2%;
}

@media screen and (max-width: 999px) {
  .case__charm {
    display: none;
  }
}

#case::before {
  position: absolute;
  display: block;
  content: '';
  background-color: #FEFAF1;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
  height: 69.8%;
}


#case .sectionTitle--en {
  color: #FF602F;
}
#case .sectionTitle--ja {
  color: #222222;
}


.case__sliders {
  padding-top: 64px;
  position: relative;
}

@media screen and (max-width: 999px) {
  .case__sliders {
    padding-top: 20px;
  }
}

.case__sliders .slick-track {
  display: flex;
  gap: 33.8px;
}

@media screen and (max-width: 999px) {
  .case__sliders .slick-track {
    display: flex;
    gap: 5px;
  }
}

.case__sliderWrapper {
  transform: translateX(-4px);
}

.case__slider {
  width: 320px !important;
}

@media screen and (max-width: 999px) {
  .case__slider {
    max-width: 160px;
  }
}

.case__slider img {
  height: 240px !important;
}

@media screen and (max-width: 999px) {
  .case__slider img {
    height: 120px !important;
  }
}

.case__sliderImage {
}

@media screen and (max-width: 999px) {
  .case__sliderImage {
    width: 100%;
  }
}

.case__sliderContent {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.02em;
  line-height: 30px;
  text-align: left;
  color: #222;
  margin-top: 10px;
  width: 80%;
  margin-left: 9px;
}

@media screen and (max-width: 999px) {
  .case__sliderContent {
    font-size: 14px;
    margin-top: 8px;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* 表示する行数 */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
  }
}

.case__sliderButtons {
}

.case__sliderButton {
  position: absolute;
  width: 70px;
  z-index: 1;
  cursor: pointer;
}

@media screen and (max-width: 999px) {
  .case__sliderButton {
    width: 35px;
  }
}

.case__sliderButton--prev {
  top: 40.5%;
  transform: translateY(-50%);
  left: 10.8%;
}

.case__sliderButton--next {
  top: 40.5%;
  transform: translateY(-50%);
  right: 11.5%;
}

@media screen and (max-width: 999px) {
  .case__sliderButton--prev {
    top: 30%;
    left: 4.5%;
    transform: translateY(-50%);
  }

  .case__sliderButton--next {
    top: 30%;
    right: 4.5%;
    transform: translateY(-50%);
  }
}

.case__buttonWrapper {
  text-align: center;
  margin-top: 58px;
}

@media screen and (max-width: 999px) {
  .case__buttonWrapper {
    margin-top: 20px;
  }
}

.case__top {

}

.case__topContainer {
max-width: 1000px;
width: 100%;
margin-right: auto;
margin-left: auto;
display: flex;
justify-content: space-between;
margin-top: 35px;
}

@media screen and (max-width: 999px) {
  .case__topContainer {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    flex-direction:column;
    align-items: center;
    gap: 20px;
  }
}

.case__topImage {
  position: relative;
	width:44%;
}

@media screen and (max-width: 999px) {
.case__topImage {
  position: relative;
	width:100%;
}
	}

.case__topImage--before::before {
  position: absolute;
  display: block;
  content: 'BEFORE';
  font-family: 'Oswald', sans-serif;
font-weight: 500;
font-size: 16px;
letter-spacing: 0.08em;
line-height: 16px;
text-align: center;
color: #000;
display: inline-block;
top: 0;
left: 0;
background-color: #E6E6E6;
z-index: 1;
padding-top: 8px;
padding-left: 15px;
padding-right: 12px;
padding-bottom: 9px;
}

.case__topImage--after::before {
  position: absolute;
  display: block;
  content: 'AFTER';
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.08em;
  line-height: 16px;
  text-align: center;
  color: #FFFFFFFF;
  display: inline-block;
  top: 0;
  left: 0;
  background-color: #FF3F02;
  z-index: 1;
  padding-top: 8px;
  padding-left: 20px;
  padding-right: 19px;
  padding-bottom: 10px;
}

.case__topImageArrow {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 999px) {
  .case__topImageArrow {

  }
}

.case__topText {

}

.case__topTextContainer {
max-width: 1000px;
width: 100%;
margin-right: auto;
margin-left: auto;
border: 6px solid #FF602F;
background-color: #FFFFFF;
margin-top: 19px;
padding-bottom: 43px;
box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

@media screen and (max-width: 999px) {
  .case__topTextContainer {
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    padding-bottom: 20px;
  }
}

.case__topHead {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.08em;
  text-align: left;
  color: #2a2a2a;
  border-bottom: 1px solid #FF602F;
  margin-top: 33px;
  margin-left: 34px;
  padding-bottom: 8px;
  padding-left: 26px;
  margin-right: 34px;
  position: relative;
}

@media screen and (max-width: 999px) { 
  .case__topHead{
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    margin-top: 0;
}
}

.case__topHead::before {
  position: absolute;
  display: block;
  content: '';
  width: 13px;
  height: 13px;
  background-color: #FF602F;
  top: 50%;
  left: 0.5px;
  transform: translateY(-86%);
  border-radius: 50%;
}

.case__topContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.06em;
  line-height: 2.285714285714286;
  text-align: left;
  color: #222;  
  padding-top: 15px;
  padding-left: 35px;
  padding-right: 35px;
}

@media screen and (max-width: 999px) {
  .case__topContent {
    padding-left: 0;
    padding-right: 0;
  }
}

.case__topPrice {
  display: flex;
  align-items: flex-end;
  padding-left: 58px;
  margin-top: 22px;
  padding-right: 58px;
}
@media screen and (max-width: 999px) {
  .case__topPrice {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-left: 0px;
    margin-top: 10px;
    padding-right: 0px;
  }
}

.case__topPriceAvg {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.08em;
  line-height: 32px;
  text-align: left;
  color: #2a2a2a;
  
}

.case__topPriceYen {
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  font-size: 30px;
  letter-spacing: 0.08em;
  text-align: left;
  color: #f78d1a;
  margin-left: 5px;
  transform: translateY(4px);
}

@media screen and (max-width: 999px) {
  .case__topPriceYen {
    margin-left: 0;
  transform: translateY(0);
  }
}

.case__topPriceYen span {
  font-family: "Noto Sans JP";
font-weight: bold;
font-size: 20px;
letter-spacing: 0.08em;
text-align: left;
color: #f78d1a;
}

.case__topPriceDetail {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 12px;
  letter-spacing: 0.06em;
  text-align: left;
  color: #222;  
  margin-left: 5.5px;
  transform: translateY(-3px);
}

@media screen and (max-width: 999px) {
  .case__topPriceDetail {
    margin-left: 0;
  transform: translateY(0);
  }
}


@media screen and (max-width: 999px) {
  .case__button {
    
  }
}